/* styles for desktop */
.tinynav { display: none }
    #nav .selected a, #nav2 .selected a { color: red }
    /* styles for mobile */
    @media screen and (max-width: 736px) {
      .tinynav { display: block }
      #nav, #nav2 { display: none }
    }


/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {display:block;}
mark, rp, rt, ruby, summary, time {display:inline;}

/* Global properties ======================================================== */
html {width:100%;}

body { 	 
	font-family:Tahoma, Geneva, sans-serif;
	font-size:100%; 
	color:#a09e9b;
	/*min-width:1005px;*/
	background:url(../images/body-tail.gif) center top repeat-x #eef2e5;
}

.bg {
	width:100%; 
	border-bottom:1px solid #f3f3e2;
	background:url(../images/bg-tail.gif) center top repeat;
}

.main-inner {padding:70px 0 0px; position:relative; /*overflow:hidden;*/}

.main {
	border:1px solid #fff;
	background:#fcfef6;
	width:1003px; 	
	margin:0 auto;
	font-size:0.8125em;
	line-height:1.3846em;
	position:relative;
	
}

.main-shadow {
	box-shadow:0px 0px 3px #ccc;
	-moz-box-shadow:0px 0px 3px #ccc;
	-webkit-box-shadow:0px 0px 3px #ccc;
}

a {color:#ff9d06; outline:none;}
a:hover {text-decoration:none;}

.col-1, .col-2 {float:left;}
.col-1 {width:170px; margin-right:16px;}
.col-2 {width:170px;}

.wrapper {width:100%; overflow:hidden; position:relative;}
.extra-wrap {overflow:hidden;}
 
p {margin-bottom:18px; text-align:justify;}
.p0 {margin-bottom:0px; text-align:justify;}
.p1 {margin-bottom:8px; text-align:justify;}
.p2 {margin-bottom:15px; text-align:justify;}
.p3 {margin-bottom:30px; text-align:justify;}
.p4 {margin-bottom:40px; text-align:justify;}
.p5 {margin-bottom:50px; text-align:justify;}

.reg {text-transform:uppercase;}

.fleft {float:left;}
.fright {float:right;}

.alignright {text-align:right; margin-top:0px;}
.aligncenter {text-align:center;}

.it {font-style:italic;}

.color-1 {color:#787b68 !important;}
.color-2 {color:#898c76;}
.color-3 {color:#8c8f79;}

.index {position:relative; z-index:2;}

.img-border {
	padding:8px;
	margin:4px 0 4px 4px;
	background:#fff;
	box-shadow:0px 0px 4px #ddd;
	-moz-box-shadow:0px 0px 4px #ddd;
	-webkit-box-shadow:0px 0px 5px #ddd;
}
.img-border2 {
	padding:12px;
	background:url(../images/img-border2.jpg) 0 0 no-repeat;
}

.maxheight {position:relative; overflow:hidden;}

/*********************************boxes**********************************/
.indent {padding-top:47px;}
.indent-top {padding-top:20px;}
.indent-left {padding-left:50px;}
.indent-right {padding-right:25px;}
.indent-right2 {padding-right:35px;}

.indent-bot {margin-bottom:20px;}
.indent-bot2 {margin-bottom:30px;}
.indent-bot3 {margin-bottom:45px;}

.prev-indent-bot {margin-bottom:10px;}
.prev-indent-bot2 {margin-bottom:13px;}
.img-indent-bot {margin-bottom:25px;}
.margin-bot {margin-bottom:35px;}

.img-indent {float:left; margin-right:25px;}	
.img-indent1 {margin-right:25px;}	
.img-indent2 {float:left; margin-right:20px;}	
.img-indent3 {float:left; margin-right:15px;}	
.img-indent-r {float:right; margin:0 0px 0px 40px;}	

.buttons a:hover {cursor:pointer;}

.menu li a,
.list-1 li a,
.link,
.button, .button-2, .button-3,
h1 a {text-decoration:none;}	

/*********************************header*************************************/
header {
	width:100%;
	position:relative; 
	z-index:2;
}

h1 {
	padding:0 0 0 42px; 
	position:relative;
	float:left;
}
	h1 a {
		display:block; 
		width:191px;
		height:142px;
		margin-left:-67px;
		text-indent:-5000px;
		background:url(../images/logo.png) 0 0 no-repeat;
	}
	h1 span {
		display:inline-block;
		font-family:Arial, Helvetica, sans-serif;
		font-size:12px;
		line-height:1.25em;
		color:#aaaa9b;
		font-weight:normal;
		padding-top:3px;
		margin-left:-1px;
	}
	
/***** menu *****/
.menu {
	padding:56px 23px 0 0; 
	float:right;
}
.menu li {
	float:left; 
	position:relative;
	margin-right:40px;
}
.menu li a {
	display:inline-block; 
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px; 
	line-height:1.25em; 
	color:#4a4c3b; 
}
.menu li a.active,
.menu > li > a:hover,
.menu > li.sfHover > a {color:#ff9f06;}

.menu ul {
	position:		absolute;
	padding:		0;
	top:			-999em;
	width:			136px;
}
.menu ul ul {width:172px;}

.menu ul li {width:	100%;}
.menu li:hover {visibility:	inherit; }
.menu li li {margin:0; padding-bottom:1px;}
.menu li li a {
	display:		block;
	padding:		0 0 0 22px;
	font-size:		14px;
	line-height:	37px;
	color:			#fff;
	background: 	#938a6b;
}
.menu li li > a:hover, 
.menu li li.sfHover > a {background:#6c664f;}

.menu li li li a:hover {background:#746c4e;}

.menu li:hover ul, .menu li.sfHover ul {
	left:			-10px;
	top:			50px;
	z-index:		999;
}
ul.menu li:hover li ul, ul.menu li.sfHover li ul {
	top:			-999em;
}
ul.menu li li:hover ul, ul.menu li li.sfHover ul {
	left:			137px;
	top:			0px;
	z-index:		9999;
}
ul.menu li li:hover li ul, ul.menu li li.sfHover li ul {
	top:			-999em;
}
	
/***** slider *****/
.slider-wrapper {
	/*width:481px;*/
	width:100%;
	height:396px;
	/*padding:4px 0 0 480px;*/
	margin:28px 0 0 0;
	/*background:url(../images/slider-bg.jpg) 6px 0px no-repeat;*/
	position:relative;
	z-index:1;
	overflow:hidden;
}
.slider {
	position:relative;
	width:436px;
	height:355px;
}
.items {display:none;}

.banner {
	width:434px;
	height:355px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:17px;
	color:#c9cbb9;
	background:url(../images/banner-bg.jpg) 0 0 no-repeat;
	overflow:hidden;
	position:absolute;
	top:0;
	left:-434px;
	z-index:99;
}
	.banner-inner {
		padding:71px 55px 20px 75px;
	}
	.banner span {
		display:block;
		font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
		font-size:36px;
		line-height:1.2em;
		color:#fefefe;
	}
		.banner span strong {
			display:block;
			font-size:55px;
			line-height:1.2em;
			color:#fcffe4;
			font-weight:normal;
			margin-bottom:-5px;
		}

._next,
._prev {
	display:block;
	width:27px;
	height:48px;
	margin-top:-24px;
	text-indent:-5000px;
	background:url(../images/slider-control.png) left top no-repeat;
	position:absolute;
	z-index:99;
	cursor:pointer;
}
._next {
	right:-45px;
	top:50%;
}
._prev {
	background-position:left bottom;
	left:-480px;
	top:50%;
}

/*********************************aside*************************************/
aside {
	width:100%; 
	padding:0;
	position:relative;
	z-index:1;
}
	aside .padding {padding:38px 0;}

h4 {
	font-size:23px; 
	line-height:2em; 
	margin-bottom:12px;
	color:#868971;
}

/*********************************content*************************************/
#content {
	width:100%; 
	padding:42px 0 23px;
	position:relative;
	z-index:1;
}
	#page1 #content {padding:22px 0;}

.spacer-1 {
	width:100%; 
	background:url(../images/pic-2.gif) 0 0 repeat-y;
}
.spacer-2 {
	width:100%; 
	background:url(../images/pic-3.gif) 0 0 repeat-y;
}

h3 {
	font-size:28px; 
	line-height:2em; 
	color:#868971;
	margin-bottom:17px;
}
	h3 strong {
		display:block;
		margin-top:-25px;
	}
h5 {
	font-size:19px;
	line-height:24px;
	color:#ff9f06;
	text-transform:uppercase;
	font-weight:normal;
	margin-bottom:3px;
}

h6 {color:#646656;}

.border-bot {
	width:100%; 
	padding-bottom:33px; 
	background:url(../images/pic-1.gif) 0 bottom repeat-x;
}
.border-bot-2 {
	width:100%; 
	padding-bottom:15px; 
	background:url(../images/pic-4.gif) 0 bottom repeat-x;
}
.border-bot-3 {
	width:100%; 
	padding-bottom:28px; 
	margin-bottom:3px;
	background:url(../images/pic-4.gif) 0 bottom repeat-x;
}
.border-bot-4 {
	width:100%; 
	padding-bottom:33px; 
	background:url(../images/pic-4.gif) 0 bottom repeat-x;
}
.border-bot-5 {
	width:100%; 
	padding-bottom:75px; 
	background:url(../images/pic-4.gif) 0 bottom repeat-x;
}

.box {
	width:100%; 
	background:url(../images/box-tail.gif) 0 0 repeat;
}
	.box .padding {padding:20px 30px 20px 25px;}
	#page4 .box .padding {padding:16px 30px 20px 25px;}
		
.button {
	display:inline-block; 
	padding-left:16px;
	background:url(../images/button-left.png) left top no-repeat;
	cursor:pointer;
}
	.button em {
		display:inline-block;
		padding-right:16px;
		font-style:normal;
		background:url(../images/button-right.png) right top no-repeat;
	}
	.button b {
		display:inline-block;
		padding:4px 4px 6px;
		font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
		font-size:19px;
		line-height:1.21em;
		font-weight:normal;
		color:#fff;
		background:url(../images/button-tail.png) left top repeat-x;
	}
.button:hover {background-position:left bottom;}
.button:hover em {background-position:right bottom;}
.button:hover b {background-position:left bottom;}
		
.button-2 {
	display:inline-block;
	padding:6px 18px 8px;
	margin-bottom:3px;
	font-size:19px;
	line-height:1.21em;
	font-weight:normal;
	color:#646464;
	border:1px solid #fbfcf5;
	background:url(../images/button2-tail.gif) left top repeat-x #f2f3e9;
	box-shadow:1px 2px 3px #ddd;
	-moz-box-shadow:1px 2px 3px #ddd;
	-webkit-box-shadow:1px 2px 3px #ddd;
	border-radius:18px;
	-moz-border-radius:18px;
	-webkit-border-radius:18px;
}
.button-2:hover {color:#ff9f06;}

.button-3 {
	display:inline-block;
	padding-left:19px;
	color:#646464;
	background:url(../images/button3-left.png) left top no-repeat;
	cursor:pointer;
}
	.button-3  span {
		display:inline-block;
		padding-right:19px;
		background:url(../images/button3-right.png) right top no-repeat;
	}
		.button-3  span strong {
			display:inline-block;
			padding:9px 3px 12px;
			font-weight:normal;
			font-size:19px;
			line-height:1.21em;
			background:url(../images/button3-tail.png) left top repeat-x;
		}
.button-3:hover {color:#ff9f06;}

.banner-1 {
	display:block;
	margin-top:-47px;
}

.list-1 li {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:1.214em; 
	padding:3px 0 4px 12px; 
	background:url(../images/marker.gif) 0 9px no-repeat;
	text-align:justify;
}
	.list-1 li a {
		display:inline-block;
		color:#6c6e5d;
	}
	.list-1 li a:hover {color:#ff9d06;}

.list-2 li {
	font-size:12px;
	line-height:18px; 
	padding:3px 0 3px 12px; 
	margin-left:18px;
	background:url(../images/marker.gif) 0 10px no-repeat;
}
	.list-2 li a {display:inline-block;}
	.list-2 li a:hover {text-decoration:none;}

.link:hover {text-decoration:underline;} 

.link-1 {
	display:inline-block; 
	font-size:14px; 
	padding-right:8px; 
	background:url(../images/marker-3.gif) right 8px no-repeat;
}
.link-1:hover {color:#fff;} 

.text-1 {
	display:inline-block;
	font-size:18px;
	line-height:21px;
	color:#aeb09c;
	width: 250px;
} 

.text-x {
	display:inline-block;
	font-size:18px;
	line-height:21px;
	color:#aeb09c;
	width: 200px;
} 

.text-2 {
	display:block;
	font-size:18px; 
	line-height:24px;
	color:#aeb09c;
}  

dl span {float:left; width:79px;}

dl.archive dt {float:left; margin-right:5px; color:#8c8e78;}
dl.archive dd {overflow:hidden; margin-bottom:6px;}

.tdate-1 {
	display:block;
	font-size:14px;
	line-height:1.214em;
	color:#8c8e78;
	float:left;
	margin-right:12px;
	letter-spacing:1px;
}
	.tdate-1 strong {
		display:block;
		font-size:30px;
		line-height:1.2em;
		color:#90927d;
		margin-bottom:-3px;
		letter-spacing:normal;
	}

/*****carousel*****/
.carousel {
	width:100%; 
	height:770px; 
	overflow:hidden; 
	position:relative;
}
.carousel .next,
.carousel .prev {
	display:block; 
	width:24px; 
	height:24px; 
	text-indent:-5000px; 
	background:url(../images/carousel-control.jpg) left top no-repeat; 
	position:absolute; 
	z-index:99;
	right:30px; 
	top:15px;
}
.carousel .next {
	right:0;
	background-position:right bottom;
}
.carousel .next:hover {background-position:right top;}
.carousel .prev:hover {background-position:left bottom;}
#carousel li {
	width:100%; 
	height:220px; 
	margin-bottom:20px;
	position:relative;
}

/***** contact form *****/
#contact-form {
	position:relative;
	vertical-align:top;
	width:100%;
	z-index:1;
	}
	#contact-form fieldset {
		border:none;
		padding:0;
		}			
			#contact-form label {
				display:inline-block;
				min-height:47px;
			}
			
			#contact-form input {
				width:358px;
				padding:10px;
				margin:0;
				font-family:Tahoma, Geneva, sans-serif;
				font-size:13px;
				line-height:1.23em;
				color:#a09e9b; 
				border-bottom:1px solid #f3f5ec;
				border-top:1px solid #f0f2e8;
				border-left:1px solid #f0f2e8;
				border-right:1px solid #f0f2e8;
				background:#eef1e7;
				outline:none;
			}
			#contact-form .area .error { float:none;}
			#contact-form .message {height:284px;}
			#contact-form textarea {
				height:264px;
				margin:0;
				width:448px;
				padding:10px;
				margin:0;
				font-family:Tahoma, Geneva, sans-serif;
				font-size:13px;
				line-height:1.23em;
				color:#a09e9b; 
				border-bottom:1px solid #f3f5ec;
				border-top:1px solid #f0f2e8;
				border-left:1px solid #f0f2e8;
				border-right:1px solid #f0f2e8;
				background:#eef1e7;
				overflow:auto;
				outline:none;
			}
			#contact-form a {cursor:pointer;}
				#contact-form .success {display:none; margin-bottom:20px;}
				#contact-form .error,
				#contact-form .empty {
					color:#f00;
					font-size:11px;
					line-height:2em;
					display:none;
					overflow:hidden;
				}
			.form-clear {clear:both;}
		.buttons-wrapper { padding:0px 5px 0 0; text-align:right;}
		.buttons-wrapper a { margin-left:10px;}
		
/****************************footer************************/
footer {
	width:100%; 
	padding-bottom:45px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:1.214em;
	color:#a09e9b;
}

.footer-text {
	float:left;
	display:block;
	padding:21px 0 0 40px;
	width:900px;
	color:#000;
}
	.footer-text span {color:#ff9d06;}

.list-services {
	padding:0 2px 0 0;
	float:right;
}
	.list-services li {
		float:left; 
		padding:0 0 0 8px;
	}
		.list-services li a {
			display:block;
			width:21px;
			height:21px;
			text-indent:-5000px;
			background:url(../images/social-icons.png) 0 0 no-repeat;
		}
		.list-services li.item-1 a {width:31px; height:23px;}
		.list-services li.item-2 a {background-position:-39px 0;}
		.list-services li.item-3 a {background-position:-67px 0;}
		.list-services li.item-4 a {background-position:-96px 0;}
		.list-services li.item-5 a {background-position:-125px 0;}
		
#easyTooltip{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	padding:4px 8px;
	color:#fcfef6;
	border:1px solid #fcfef6;
	background:#605b47;
	position:relative;
	z-index:99;
}

.missionText{
 padding-left:50px;
}

.NewsText1{
	color:#FF9D06;
	font-size:20px;
	line-height: 25px;
}

.NewsText2{
	color:#FF9D06;
	font-size:15px;
	line-height: 25px;
}

#enquiry input[id="nameenq"] {
border: 1px solid #D5D5D5;
    border-radius: 10px 10px 10px 10px;
    color: #929292;
    display: inline-block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    height: 15px;
    line-height: 15px;
  /*  margin: 0;*/
    outline: medium none;
    padding: 10px 11px;
    width: 285px;
	margin-bottom:15px;
}

#enquiry input[id="phonenoenq"] {
border: 1px solid #D5D5D5;
    border-radius: 10px 10px 10px 10px;
    color: #929292;
    display: inline-block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    height: 15px;
    line-height: 15px;
  /*  margin: 0;*/
    outline: medium none;
    padding: 10px 11px;
    width: 285px;
	margin-bottom:15px;
}

#enquiry input[id="emailenq"] {
border: 1px solid #D5D5D5;
    border-radius: 10px 10px 10px 10px;
    color: #929292;
    display: inline-block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    height: 15px;
    line-height: 15px;
  /*  margin: 0;*/
    outline: medium none;
    padding: 10px 11px;
    width: 285px;
	margin-bottom:15px;
}

#enquiry textarea {
    border: 1px solid #D5D5D5;
    border-radius: 10px 10px 10px 10px;
    color: #929292;
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    height: 215px !important;
    line-height: 15px;
   /* margin: 0;*/
    outline: medium none;
    overflow: auto;
    padding: 10px 11px;
    resize: none;
    width: 285px !important;
	margin-bottom:15px;
}

.vision{
	font-size: 19px;
	line-height:1.3em; 
	padding:2px 12px 4px 12px; 
	text-align:center;
	background-color:#EEF2E5;
}

.pastorText{
	padding-right:25px;
}


.pastorText{
	padding-right:25px;
}

.mission_vision{
	margin-left:15px;
}

.mission_vision-text{
	color:#FF9D06;
	font-weight:bold;
}

.image11{
height:170px;
width:220px;
}

.img-borderx {background:#fff; display:inline-block; padding:4px; box-shadow:#c6c7c7 0px 0px 5px;}

.border-bot-x {
	width:100%; 
	padding-bottom:3px; 
	background:url(../images/pic-4.gif) 0 bottom repeat-x;
}

input[id="sendenq"]
	{
	border:2px solid #FF9D06;
	cursor:pointer;
	background:#C5C5BF;
	width:150px;
	height:30px;
	}
input[id="sendenq"]:hover
	{
	background:#FF9D06;
	border:2px solid #C5C5BF;
	}
	
input[type="reset"]
	{
	border:2px solid #FF9D06;
	cursor:pointer;
	background:#C5C5BF;
	width:150px;
	height:30px;	
	}
input[type="reset"]:hover
	{
	background:#FF9D06;
	border:2px solid #C5C5BF;	
	}
.menu_active
	{
	color:#FF9D06 !important;
	}		
	
.blog time {
    background: url("../images/blog_date.png") no-repeat scroll left top transparent;
    color: #FFFFFF;
    display: block;
    float: left;
    font-size: 18px;
    font-weight: bold;
    line-height: 18px;
    margin-right: 15px;
    margin-top: 2px;
    padding: 11px 10px 25px;
    text-align: center;
    width: 31px;
}
time {
    color: #146DAA;
    display: block;
    font: 11px/18px Arial,Helvetica,sans-serif;
    margin-top: -2px;
}

.blog .blogpost_title {
    overflow: hidden;
    padding-bottom: 17px;
    padding-top: 9px;
}
.blog .blogpost_title span {
    display: block;
    font-size: 12px;
    overflow: hidden;
    padding-top: 9px;
    text-transform: uppercase;
}
.blog span {
    color: #146DAA;
    font-size: 11px;
}
.fleft {
    display: block;
    float: left;
    padding-top: 0 !important;
}
.blog .blogpost_title span .comment {
    display: block;
    float: right;
    margin-right: 60px;
}
.blog .blogpost {
    padding-bottom: 19px;
}
.blog .blogpost div {
    overflow: hidden;
}
.blog .img_inner {
    float: left;
    margin-right: 20px;
}
.img_inner {
    border: 4px solid #FFFFFF;
    box-shadow: 2px 3px 2px #DDDDDD;
    margin-bottom: 17px;
}	
.img_inner > img, .img_box img {
    max-width: 100%;
}
.blog .blogpost div {
    overflow: hidden;
}
.blog .btn {
    margin-top: 1px;
}
a.btn {
    background: url("../images/btn_bg.png") repeat-x scroll 0 0 #E60002;
    border-bottom: 1px solid #CDCDCD;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 1px 3px 2px #CCCCCC;
    color: #FFFFFF;
    display: inline-block;
    font: 10px/15px Arial,Helvetica,sans-serif;
    margin-bottom: 28px;
    margin-top: -2px;
    padding: 5px 16px;
    text-transform: uppercase;
	text-decoration:none !important;
}
a.btn:hover {
    background: url("../images/btn_hover1.png") repeat-x scroll 0 0 #146DAA;
	text-decoration:none !important;
}
.blogpost_title h5
{
margin-top:15px;
}


.blog1 time {
    background: url("../images/blog_date1.png") no-repeat scroll left top transparent;
    color: #FFFFFF;
    display: block;
    /*float: left;*/
    font-size: 18px;
    font-weight: bold;
    line-height: 18px;
    margin-right: 15px;
    margin-top: 2px;
    padding: 11px 10px 25px;
    text-align: center;
    width: 129px;
	float:left;
}
time {
    color: #146DAA;
    display: block;
    font: 11px/18px Arial,Helvetica,sans-serif;
    margin-top: -2px;
}

.blog1 .blogpost_title1 {
    overflow: hidden;
    padding-bottom: 17px;
    padding-top: 9px;
}
.blog1 .blogpost_title1 span {
    display: block;
    font-size: 12px;
    overflow: hidden;
    padding-top: 9px;
    text-transform: uppercase;
}
.blog1 span {
    color: #146DAA;
    font-size: 11px;
}
.fleft1 {
    display: block;
    float: left;
    padding-top: 0 !important;
}
.blog1 .blogpost_title1 span .comment1 {
    display: block;
    float: right;
    margin-right: 60px;
}
.blog1 .blogpost1 {
    padding-bottom: 19px;
}
.blog1 .blogpost1 div {
    overflow: hidden;
}
.blog1 .img_inner {
    float: left;
    margin-right: 20px;
}
.img_inner {
    border: 4px solid #FFFFFF;
    box-shadow: 2px 3px 2px #DDDDDD;
    margin-bottom: 17px;
}	
.img_inner > img, .img_box img {
    max-width: 100%;
}
.blog1 .blogpost1 div {
    overflow: hidden;
}
.blog1 .btn {
    margin-top: 1px;
}
a.btn {
    background: url("../images/btn_bg.png") repeat-x scroll 0 0 #E60002;
    border-bottom: 1px solid #CDCDCD;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 1px 3px 2px #CCCCCC;
    color: #FFFFFF;
    display: inline-block;
    font: 10px/15px Arial,Helvetica,sans-serif;
    margin-bottom: 28px;
    margin-top: -2px;
    padding: 5px 16px;
    text-transform: uppercase;
	text-decoration:none !important;
}
a.btn:hover {
    background: url("../images/btn_hover1.png") repeat-x scroll 0 0 #146DAA;
	text-decoration:none !important;
}
/*.blogpost_title1 h5
{
margin-top:15px;
}*/
/*********custom css***********/
/*.indicators {
  display: none !important;
}*/
#banner-section .arrow-left {
  background-attachment: scroll !important;
  background-clip: border-box !important;
  background-color: rgba(0, 0, 0, 0) !important;
  background-image: url("http://localhost/harvest1/images/arrow-left.PNG") !important;
  background-origin: padding-box !important;
  background-position: left center !important;
  background-repeat: no-repeat !important;
  background-size: 100% 100%;
  padding: 5px;
}
#banner-section .arrow-right {
  background: url("http://localhost/harvest1/images/arrow [1].PNG") no-repeat scroll right center /auto rgba(0, 0, 0, 0) !important;

    background-size: 100% 100%;
  padding: 5px;
}
.ind{
height:350px;
width:247px;
}
.imgba{
width: 960px; height: 349px;
}
.imgb {
  height: 346px;
  width: 960px;
}
.on1{
/*height:238px !important;*/
height:201px !important;
}
.imgbab{
width: 950px; height: 300px;
}
.map{
height:350px;
width:950px;
}
.imk{
width: 261px; height: 180px;
}
.imk1{width: 225px; height: 168px;}
.imk2{
width: 214px;
}
.imk3{
width: 190px; height: 210px;
}
.imk4{width: 220px; height: 190px;}
#banner-section .arrow-left {
  display: none !important;
}
#banner-section .arrow-right {
  display: none !important;
}
#banner-section .arrow {
  display: none !important;
}
.insp {
  padding: 0 50px 0 8px !important;
}
/************custom media*************/
@media screen and (min-width:737px) and (max-width:768px){
.hf {
  margin-top: -958px !important;
}
.menu li{
margin-right:38px !important;
}
.fh {
  margin-right: 11px !important;
}
h1 {
  float: none !important;
}
.grid_24 {
  width: 96% !important;
}


.eg {
  float: right !important;
  margin-top: -543px;
}


.main {
  width: 99% !important;
}
.container_24 {
  width: 100% !important;
}
.grid_24 > p {
  padding-right: 18px !important;
}
.nk > p {
  width: 70% !important;
}
.footer-text {
  width: 633px !important;
}
.box {
  margin-left: 18px !important;
}
h1 a {
margin-left:190px !important;
}
.main-inner {
  padding: 64px 0 0 !important;
}
.ed p {
  padding-left: 10px !important;
  width: 100% !important;
}
.tinynav {
  background: none repeat scroll 0 0 hsl(46, 15%, 39%) !important;
  border-color: hsl(46, 15%, 39%) !important;
  color: hsl(0, 0%, 100%) !important;
  font-weight: bold !important;
  margin-top: 9px;
  padding: 4px 0 5px;
  width: 100% !important;
}
.imgba {
  height: 162px !important;
  width: 100% !important;
}
.imgb {
  width: 100% !important;
}
.imgbab {
  width: 100% !important;
  height:196px!important;
}
.grid_11 {
  width: 700px !important;
}
.prefix_1 {
  padding-left: 6px !important;
}
.on {
  height: auto !important;
}
#enquiry input[id="nameenq"] {
  width: 96% !important;
}
.email > input {
  width: 96% !important;
}
.phone > input {
  width:96% !important;
}
#enquiry textarea{
width: 97% !important;
}
.prefix_contact {
  padding-left: 0px !important;
}
input[id="sendenq"] {
  width: 112px !important;
}
input[type="reset"] {
  width: 112px !important;
}
.map {
  width: 100% !important;
}
.ex {
  margin-top: 15px;
}
.on1 {
  height: auto !important;
}
.box1 {
  width: 95% !important;
}
.box2 {
  width: 52% !important;
}
.cl {
  margin-left: 107px !important;
}
}
@media screen and (min-width:668px) and (max-width:736px){
.box1 {
  width: 95% !important;
}
.box2 {
  width: 52% !important;
}
.carousel-inner .slide img {
  height: 62% !important;
}
#banner-section .arrow {
  border-right: 2px solid #e4e2ce !important;
  border-top: 2px solid #e4e2ce !important;
  top: 24% !important;
}
.slider-wrapper {
  height: 206px !important;
}
.fd {
  margin-left: 124px !important;
}
h1 {
  float: none !important;
}
.grid_24 {
  width: 96% !important;
}
.eg {
  float: right !important;
  margin-top: -543px;
}
.main {
  width: 99% !important;
}
.container_24 {
  width: 100% !important;
}
.grid_24 > p {
  padding-right: 18px !important;
}
.nk > p {
  width: 64% !important;
}
.footer-text {
  width: 633px !important;
}
.box {
  margin-left: 18px !important;
}
h1 a {
margin-left:61px !important;
}
.main-inner {
  padding: 27px 0 0 !important;
}
.ed p {
  padding-left: 10px !important;
  width: 100% !important;
}
.tinynav {
  background: none repeat scroll 0 0 hsl(46, 15%, 39%) !important;
  border-color: hsl(46, 15%, 39%) !important;
  color: hsl(0, 0%, 100%) !important;
  font-weight: bold !important;
  margin-top: 9px;
  padding: 4px 0 5px;
  width: 100% !important;
}
.imgba {
  height: 162px !important;
  width: 100% !important;
}
.imgb {
  width: 100% !important;
}
.imgbab {
  width: 100% !important;
  height:196px!important;
}
.grid_11 {
  width: 700px !important;
}
.prefix_1 {
  padding-left: 6px !important;
}
.on {
  height: auto !important;
}
#enquiry input[id="nameenq"] {
  width: 81% !important;
}
.email > input {
  width: 81% !important;
}
.phone > input {
  width:81% !important;
}
#enquiry textarea{
width: 82% !important;
}
.prefix_contact {
  padding-left: 0px !important;
}
input[id="sendenq"] {
  width: 112px !important;
}
input[type="reset"] {
  width: 112px !important;
}
.map {
  width: 100% !important;
}
.ex {
  margin-top: 15px;
}
.on1 {
  height: auto !important;
}
.info.error {
  left: 34px !important;
}
}
@media screen and (min-width:601px) and (max-width:667px){
.carousel-inner .slide img {
  height: 62% !important;
}
#banner-section .arrow {
  border-right: 2px solid #e4e2ce !important;
  border-top: 2px solid #e4e2ce !important;
  top: 24% !important;
}
.slider-wrapper {
  height: 206px !important;
}
h1 {
  float: none !important;
}
.grid_24 {
  width: 96% !important;
}

.eg {
  float: right !important;
  margin-top: -617px;
}
.main {
  width: 99% !important;
}
.container_24 {
  width: 100% !important;
}
.grid_24 > p {
  padding-right: 18px !important;
}
.nk > p {
  width: 53% !important;
}
.footer-text {
  width: 557px !important;
}
.box {
  margin-left: 18px !important;
}
h1 a {
margin-left:61px !important;
}
.main-inner {
  padding: 27px 0 0 !important;
}
.ed p {
  padding-left: 10px !important;
  width: 100% !important;
}
.tinynav {
  background: none repeat scroll 0 0 hsl(46, 15%, 39%) !important;
  border-color: hsl(46, 15%, 39%) !important;
  color: hsl(0, 0%, 100%) !important;
  font-weight: bold !important;
  margin-top: 9px;
  padding: 4px 0 5px;
  width: 100% !important;
}
.imgba {
  height: 162px !important;
  width: 100% !important;
}
.imgb {
  width: 100% !important;
}
.imgbab {
  width: 100% !important;
  height:196px!important;
}
.grid_11 {
  width: 700px !important;
}
.prefix_1 {
  padding-left: 6px !important;
}
.on {
  height: auto !important;
}
#enquiry input[id="nameenq"] {
  width: 81% !important;
}
.email > input {
  width: 81% !important;
}
.phone > input {
  width:81% !important;
}
#enquiry textarea{
width: 82% !important;
}
.prefix_contact {
  padding-left: 0px !important;
}
input[id="sendenq"] {
  width: 112px !important;
}
input[type="reset"] {
  width: 112px !important;
}
.map {
  width: 100% !important;
}
.ex {
  margin-top: 15px;
}
.on1 {
  height: auto !important;
}
.hf {
  margin-top: -958px !important;
}
.cl {
  margin-left: 46px !important;
}
.info.error {
  left: 16px !important;
}
}

@media screen and (min-width:569px) and (max-width:600px){
.carousel-inner .slide img {
  height: 62% !important;
}
#banner-section .arrow {
  border-right: 2px solid #e4e2ce !important;
  border-top: 2px solid #e4e2ce !important;
  top: 24% !important;
}
.slider-wrapper {
  height: 206px !important;
}
h1 {
  float: none !important;
}
.grid_24 {
  width: 96% !important;
}
.main {
  width: 99% !important;
}
.container_24 {
  width: 100% !important;
}
.grid_24 > p {
  padding-right: 18px !important;
}
.nk > p {
  width: 86% !important;
}
.footer-text {
  width: 485px !important;
}
.box {
  margin-left: 18px !important;
}
h1 a {
margin-left:61px !important;
}
.main-inner {
  padding: 27px 0 0 !important;
}
.ed p {
  padding-left: 10px !important;
  width: 100% !important;
}
.tinynav {
  background: none repeat scroll 0 0 hsl(46, 15%, 39%) !important;
  border-color: hsl(46, 15%, 39%) !important;
  color: hsl(0, 0%, 100%) !important;
  font-weight: bold !important;
  margin-top: 9px;
  padding: 4px 0 5px;
  width: 100% !important;
}
.imgba {
  height: 162px !important;
  width: 100% !important;
}
.imgb {
  width: 100% !important;
}
.imgbab {
  width: 100% !important;
  height:196px!important;
}
.grid_11 {
  width: 700px !important;
}
.prefix_1 {
  padding-left: 6px !important;
}
.on {
  height: auto !important;
}
#enquiry input[id="nameenq"] {
  width: 66% !important;
}
.email > input {
  width: 66% !important;
}
.phone > input {
  width:66% !important;
}
#enquiry textarea{
width: 67% !important;
}
.prefix_contact {
  padding-left: 0px !important;
}
input[id="sendenq"] {
  width: 112px !important;
}
input[type="reset"] {
  width: 112px !important;
}
.map {
  width: 100% !important;
}
.ex {
  margin-top: 15px;
}
.on1 {
  height: auto !important;
}
.hf {
  margin-top: -958px !important;
}
.cl {
  margin-left: 46px !important;
}
.info.error {
  left: 16px !important;
}
}
@media screen and (min-width:415px) and (max-width:568px){
.info.error {
  left: 16px !important;
}
.cl {
  margin-left: 46px !important;
}
.hf {
  margin-top: -958px !important;
}
.carousel-inner .slide img {
  height: 52% !important;
}
#banner-section .arrow {
  border-right: 2px solid #e4e2ce !important;
  border-top: 2px solid #e4e2ce !important;
  top: 24% !important;
}
.slider-wrapper {
  height: 206px !important;
}
h1 {
  float: none !important;
}
.grid_24 {
  width: 96% !important;
}

.main {
  width: 99% !important;
}
.container_24 {
  width: 100% !important;
}
.grid_24 > p {
  padding-right: 18px !important;
}
.nk > p {
  width: 86% !important;
}
.footer-text {
  width: 485px !important;
}
.box {
  margin-left: 18px !important;
}
h1 a {
margin-left:61px !important;
}
.main-inner {
  padding: 27px 0 0 !important;
}
.ed p {
  width: 100% !important;
}
.tinynav {
  background: none repeat scroll 0 0 hsl(46, 15%, 39%) !important;
  border-color: hsl(46, 15%, 39%) !important;
  color: hsl(0, 0%, 100%) !important;
  font-weight: bold !important;
  margin-top: 9px;
  padding: 4px 0 5px;
  width: 100% !important;
}
.imgba {
  height: 162px !important;
  width: 100% !important;
}
.imgb {
  width: 100% !important;
}
.imgbab {
  width: 100% !important;
  height:196px!important;
}
.grid_11 {
  width: 700px !important;
}
.prefix_1 {
  padding-left: 6px !important;
}
.on {
  height: auto !important;
}
#enquiry input[id="nameenq"] {
  width: 66% !important;
}
.email > input {
  width: 66% !important;
}
.phone > input {
  width:66% !important;
}
#enquiry textarea{
width: 67% !important;
}
.prefix_contact {
  padding-left: 0px !important;
}
input[id="sendenq"] {
  width: 112px !important;
}
input[type="reset"] {
  width: 112px !important;
}
.map {
  width: 100% !important;
}
.ex {
  margin-top: 15px;
}
.on1 {
  height: auto !important;
}
.pp_content {
  width: 193px !important;
  height:390px !important;
}
.pp_pic_holder.facebook {
  width: 233px !important;
  left: 123px !important;
  overflow:hidden;
}
#pp_full_res > img {
  width: 100% !important;
  height:auto !important;
}
}
@media screen and (min-width:386px) and (max-width:414px){
.carousel-inner .slide img {
  height: 52% !important;
}
#banner-section .arrow {
  border-right: 2px solid #e4e2ce !important;
  border-top: 2px solid #e4e2ce !important;
  top: 24% !important;
}
.slider-wrapper {
  height: 206px !important;
}
.imk4 {
  width: 100% !important;
}
h1 {
  float: none !important;
}
.grid_24 {
  width: 96% !important;
}

.blog .img_inner {
  float: none !important;
}
.main {
  width: 99% !important;
}
.container_24 {
  width: 100% !important;
}
.grid_24 > p {
  padding-right: 18px !important;
}
.nk > p {
  width: 61% !important;
}
.fg p {
  width: 48% !important;
}
.footer-text {
  width: 214px !important;
}
.box {
  margin-left: 18px !important;
}
h1 a {
margin-left:22px !important;
}
.main-inner {
  padding: 27px 0 0 !important;
}
.ed p {
  width: 100% !important;
}
.tinynav {
  background: none repeat scroll 0 0 hsl(46, 15%, 39%) !important;
  border-color: hsl(46, 15%, 39%) !important;
  color: hsl(0, 0%, 100%) !important;
  font-weight: bold !important;
  margin-top: 9px;
  padding: 4px 0 5px;
  width: 100% !important;
}
.imgba {
  height: 162px !important;
  width: 100% !important;
}
.imgb {
  height: 200px !important;
  width: 100% !important;
}
.imgbab {
  width: 100% !important;
  height:196px!important;
}
.grid_11 {
  width: 700px !important;
}
.prefix_1 {
  padding-left: 6px !important;
}
.on {
  height: auto !important;
}
#enquiry input[id="nameenq"] {
  width: 43% !important;
}
.email > input {
  width: 43% !important;
}
.phone > input {
  width:43% !important;
}
#enquiry textarea{
width: 44% !important;
}
.prefix_contact {
  padding-left: 0px !important;
}
input[id="sendenq"] {
  width: 112px !important;
}
input[type="reset"] {
  width: 112px !important;
}
.map {
  width: 100% !important;
}
.ex {
  margin-top: 15px;
}
.imk {
  width: 100% !important;
}
.imk1 {
  width: 100% !important;
}
.imk2 {
  width: 100% !important;
}
.on1 {
  height: auto !important;
}
.pp_content {
  width: 193px !important;
  height:390px !important;
}
.pp_pic_holder.facebook {
  width: 233px !important;
  left: 24px !important;
  overflow:hidden;
}
#pp_full_res > img {
  width: 100% !important;
  height:auto !important;
}
.fo {
  padding-top: 16px !important;
}
#flb-lightbox-image {
  width: 92% !important;
}
#flb-close{
  margin-left: 223px !important;
}
.info.error {
  left: 16px !important;
}
}
@media screen and (min-width:376px) and (max-width:384px){
.fo {
  padding-top: 16px !important;
}
.carousel-inner .slide img {
  height: 35% !important;
}
#banner-section .arrow {
  border-right: 2px solid #e4e2ce !important;
  border-top: 2px solid #e4e2ce !important;
  top: 11% !important;
}
.slider-wrapper {
  height: 146px !important;
}
.imk4 {
  width: 100% !important;
}
h1 {
  float: none !important;
}
.grid_24 {
  width: 96% !important;
}

.blog .img_inner {
  float: none !important;
}

.main {
  width: 99% !important;
}
.container_24 {
  width: 100% !important;
}
.grid_24 > p {
  padding-right: 18px !important;
}
.nk > p {
  width: 57% !important;
}
.fg p {
  width: 48% !important;
}
.footer-text {
  width: 214px !important;
}
h1 a {
margin-left:-20px !important;
}
.main-inner {
  padding: 27px 0 0 !important;
}
.ed p {
  width: 100% !important;
}
.tinynav {
  background: none repeat scroll 0 0 hsl(46, 15%, 39%) !important;
  border-color: hsl(46, 15%, 39%) !important;
  color: hsl(0, 0%, 100%) !important;
  font-weight: bold !important;
  margin-top: 9px;
  padding: 4px 0 5px;
  width: 100% !important;
}
.imgba {
  height: 162px !important;
  width: 100% !important;
}
.imgb {
  height: 200px !important;
  width: 100% !important;
}
.imgbab {
  width: 100% !important;
  height:196px!important;
}
.grid_11 {
  width: 700px !important;
}
.prefix_1 {
  padding-left: 6px !important;
}
.on {
  height: auto !important;
}
#enquiry input[id="nameenq"] {
  width: 43% !important;
}
.email > input {
  width: 43% !important;
}
.phone > input {
  width:43% !important;
}
#enquiry textarea{
width: 44% !important;
}
.prefix_contact {
  padding-left: 0px !important;
}
input[id="sendenq"] {
  width: 112px !important;
}
input[type="reset"] {
  width: 112px !important;
}
.map {
  width: 100% !important;
}
.ex {
  margin-top: 15px;
}
.imk {
  width: 100% !important;
}
.imk1 {
  width: 100% !important;
}
.imk2 {
  width: 100% !important;
}
.on1 {
  height: auto !important;
}
.pp_content {
  width: 193px !important;
  height:390px !important;
}
.pp_pic_holder.facebook {
  width: 233px !important;
  left: 24px !important;
  overflow:hidden;
}
#pp_full_res > img {
  width: 100% !important;
  height:auto !important;
}
#flb-lightbox-image {
  width: 92% !important;
}
#flb-close{
  margin-left: 223px !important;
}
.info.error {
  left: 16px !important;
}
}
@media screen and (min-width:321px) and (max-width:375px){

.fo {
  padding-top: 16px !important;
}
.carousel-inner .slide img {
  height: 35% !important;
}
#banner-section .arrow {
  border-right: 2px solid #e4e2ce !important;
  border-top: 2px solid #e4e2ce !important;
  top: 11% !important;
}
.slider-wrapper {
  height: 146px !important;
}
.imk4 {
  width: 100% !important;
}
h1 {
  float: none !important;
}
.grid_24 {
  width: 96% !important;
}
.blog .img_inner {
  float: none !important;
}

.main {
  width: 99% !important;
}
.container_24 {
  width: 100% !important;
}
.grid_24 > p {
  padding-right: 18px !important;
}
.indent-right > p {
  width: 47% !important;
}
.footer-text {
  width: 214px !important;
}
h1 a {
margin-left:-20px !important;
}
.main-inner {
  padding: 27px 0 0 !important;
}
.ed p {
  width: 100% !important;
}
.tinynav {
  background: none repeat scroll 0 0 hsl(46, 15%, 39%) !important;
  border-color: hsl(46, 15%, 39%) !important;
  color: hsl(0, 0%, 100%) !important;
  font-weight: bold !important;
  margin-top: 9px;
  padding: 4px 0 5px;
  width: 100% !important;
}
.imgba {
  height: 162px !important;
  width: 100% !important;
}
.imgb {
  height: 200px !important;
  width: 100% !important;
}
.imgbab {
  width: 100% !important;
  height:196px!important;
}
.grid_11 {
  width: 700px !important;
}
.prefix_1 {
  padding-left: 6px !important;
}
.on {
  height: auto !important;
}
#enquiry input[id="nameenq"] {
  width: 35% !important;
}
.email > input {
  width: 35% !important;
}
.phone > input {
  width: 35% !important;
}
#enquiry textarea{
width: 36% !important;
}
.prefix_contact {
  padding-left: 0px !important;
}
input[id="sendenq"] {
  width: 112px !important;
}
input[type="reset"] {
  width: 112px !important;
}
.map {
  width: 100% !important;
}
.ex {
  margin-top: 15px;
}
.imk {
  width: 100% !important;
}
.imk1 {
  width: 100% !important;
}
.imk2 {
  width: 100% !important;
}
.on1 {
  height: auto !important;
}
.pp_content {
  width: 193px !important;
  height:390px !important;
}
.pp_pic_holder.facebook {
  width: 233px !important;
  left: 24px !important;
  overflow:hidden;
}
#pp_full_res > img {
  width: 100% !important;
  height:auto !important;
}
#flb-lightbox-image {
  width: 92% !important;
}
#flb-close{
  margin-left: 223px !important;
}
.info.error {
  left: 16px !important;
}
}
@media screen and (min-width:241px) and (max-width:320px){
#flb-lightbox-image {
  width: 92% !important;
}
#flb-close{
  margin-left: 223px !important;
}
.pp_content {
  width: 193px !important;
  height:390px !important;
}
.pp_pic_holder.facebook {
  width: 233px !important;
  left: 24px !important;
  overflow:hidden;
}
#pp_full_res > img {
  width: 100% !important;
  height:auto !important;
}
h1 {
  float: none !important;
}
.grid_24 {
  width: 96% !important;
}

.blog .img_inner {
  float: none !important;
}

.main {
  width: 99% !important;
}
.container_24 {
  width: 297px !important;
}
.grid_24 > p {
  padding-right: 18px !important;
}
.indent-right > p {
  width: 46% !important;
}
.footer-text {
  width: 214px !important;
}
h1 a {
margin-left:-20px !important;
}
.main-inner {
  padding: 27px 0 0 !important;
}
.ed p {
  width: 100% !important;
}
.tinynav {
  background: none repeat scroll 0 0 hsl(46, 15%, 39%) !important;
  border-color: hsl(46, 15%, 39%) !important;
  color: hsl(0, 0%, 100%) !important;
  font-weight: bold !important;
  margin-top: 9px;
  padding: 4px 0 5px;
  width: 100% !important;
}
.imgba {
  height: 162px !important;
  width: 100% !important;
}
.imgb {
  height: 200px !important;
  width: 100% !important;
}
.imgbab {
  width: 100% !important;
  height:196px!important;
}
.grid_11 {
  width: 700px !important;
}
.prefix_1 {
  padding-left: 6px !important;
}
.on {
  height: auto !important;
}
#enquiry input[id="nameenq"] {
  width: 35% !important;
}
.email > input {
  width: 35% !important;
}
.phone > input {
  width: 35% !important;
}
#enquiry textarea{
width: 36% !important;
}
.prefix_contact {
  padding-left: 0px !important;
}
input[id="sendenq"] {
  width: 112px !important;
}
input[type="reset"] {
  width: 112px !important;
}
.map {
  width: 100% !important;
}
.ex {
  margin-top: 15px;
}
.carousel-inner .slide img {
  height: 35% !important;
}
#banner-section .arrow {
  border-right: 2px solid #e4e2ce !important;
  border-top: 2px solid #e4e2ce !important;
  top: 11% !important;
}
.slider-wrapper {
  height: 146px !important;
}
.on1 {
  height: auto !important;
}
.df {
  padding-right: 105px;
}
.fo {
  padding-top: 20px !important;
}
.info.error {
  left: 16px !important;
}
}
@media screen and (min-width:0px) and (max-width:240px){
h1 {
  float: none !important;
}
.grid_24 {
  width: 96% !important;
}

.blog .img_inner {
  float: none !important;
}

.main {
  width: 99% !important;
}
.container_24 {
  width: 297px !important;
}
.grid_24 > p {
  padding-right: 18px !important;
}
.indent-right > p {
  width: 46% !important;
}
.footer-text {
  width: 214px !important;
}
h1 a {
margin-left:-20px !important;
}
.main-inner {
  padding: 27px 0 0 !important;
}
.ed p {
  width: 100% !important;
}
.tinynav {
  background: none repeat scroll 0 0 hsl(46, 15%, 39%) !important;
  border-color: hsl(46, 15%, 39%) !important;
  color: hsl(0, 0%, 100%) !important;
  font-weight: bold !important;
  margin-top: 9px;
  padding: 4px 0 5px;
  width: 100% !important;
}
.imgba {
  height: 162px !important;
  width: 100% !important;
}
.imgb {
  width: 100% !important;
}
.imgbab {
  width: 100% !important;
  height:196px!important;
}
.grid_11 {
  width: 700px !important;
}
.prefix_1 {
  padding-left: 6px !important;
}
.on {
  height: auto !important;
}
#enquiry input[id="nameenq"] {
  width: 35% !important;
}
.email > input {
  width: 35% !important;
}
.phone > input {
  width: 35% !important;
}
#enquiry textarea{
width: 36% !important;
}
.prefix_contact {
  padding-left: 0px !important;
}
input[id="sendenq"] {
  width: 112px !important;
}
input[type="reset"] {
  width: 112px !important;
}
.map {
  width: 100% !important;
}
.ex {
  margin-top: 15px;
}
.carousel-inner .slide img {
  height: 35% !important;
}
/*#banner-section .arrow {
  border-right: 2px solid #e4e2ce !important;
  border-top: 2px solid #e4e2ce !important;
  top: 11% !important;
}*/
.slider-wrapper {
  height: 146px !important;
}
.on1 {
  height: auto !important;
}
.df {
  padding-right: 105px;
}
}

.ttimesd {
  background: hsla(0, 0%, 0%, 0) url("../images/blog_date.png") no-repeat scroll left top;
  color: hsl(0, 0%, 100%);
  display: block;
  float: left;
  font-size: 18px;
  font-weight: bold;
  line-height: 18px;
  margin-right: 15px;
  margin-top: 2px;
  padding: 11px 10px 25px;
  text-align: center;
  width: 31px;
}
.fullwidt {
  float: left;
  height: auto;
  width: 100%;
}

.leftyim {
  float: left;
  margin-right: 20px;
}
.fullwidt.bort {
  border-top: 1px solid hsl(66, 33%, 94%);
  margin-bottom: 10px;
  padding-top: 10px;
}